
[merge]
created              = 已创建
err_2                = 拓扑 '$1 已存在！
err_3                = 必须选择新拓扑名称，才能创建新的拓扑
err_4                = 没有合并的拓扑可用。
err_no_topo          = 未选定拓扑
info_1               = 拓扑 '$1 已删除
info_2               = 拓扑 '$1 已添加
info_3               = 选择代理，并为新拓扑输入名称
l1                   = 删除
l2                   = San 名称
l3                   = 已创建
l4                   = 组件
label1               = 组合拓扑
label2               = 可用拓扑
name                 = 主机名
select               = 选择
submit_create        = 创建
submit_del           = 删除选中对象

[snapHistory]
back                 = 返回到列表
cannot_delete        = 无法删除当前拓扑！
compare              = 拓扑 1 与拓扑 2 的拓扑比较
confirm_del          = 是否确定要删除所有选中的对象？
current              = 当前
date1                = 日期 1
date2                = 日期 2
date3                = 日期 3
err_1                = 必须只选择两个拓扑进行比较！
err_2                = 必须选择两个拓扑进行比较！
host                 = 主机
nodiff               = 没有发现不同之处。
submit_comp          = 比较选中对象
submit_del           = 删除选中对象
title                = 可用拓扑
topo1                = 拓扑 1
topo2                = 拓扑 2

[snapshot]
clear                = 清除
del                  = 删除/清除
done                 = 完成
err                  = 错误详细资料
err_1                = 合并拓扑失败！
err_2                = 拓扑已清除
err_3                = 本地主拓扑未创建。 
err_4                = 本地主拓扑太旧。 
err_5                = $1 上的主拓扑太旧。
error_found          = 发现错误，单击“查看”可获取详细信息。
label                = 选择拓扑
last                 = 上一个快照
last_m               = 上一台主要主机
no_host_selected     = 未选定主机
review               = 查看
running              = 正在运行
select               = 选择
st                   = 状态
started              = 已开始在 $1 上进行发现
submit_create        = 创建选定的拓扑
submit_create_all    = 创建所有拓扑
submit_delete        = 删除旧拓扑
submit_merge         = 合并并推入主拓扑
topo                 = 拓扑
warn_1               = （警告：没有对应的从属代理）
